/*
Theme Name:     fmagazine child
Description:    Make your modifications to F Magazine in this child theme
Template:      	fmagazine
Theme URI:      http://demo.themeruby.com/fmagazine/
Author: 		ThemeRuby
Author URI:     https://themeforest.net/user/theme-ruby
Tags:           custom-background, custom-menu, editor-style, featured-images, theme-options, custom-colors, translation-ready
License:        license purchased
License URI:    https://themeforest.net/licenses/standard
*/

@import url('../fmagazine/style.css');

/* Your CSS code goes here
-------------------------------------- */

#tn-main-container{overflow-x: hidden;}
.tn-banner-wrap.banner-classic-style.clearfix {display:none!important;}
#tn-main-menu-sticky {margin-bottom: 0px !important;height:120px;}
.tn-main-menu-wrap {background: #eee;border: 0!important;margin-bottom: 0;box-shadow: 0 -1px 0 rgba(0,0,0,0.06) inset;}
.tn-main-menu-responsive.tn-menu-center .main-menu-wrap {float: left!important;}
.main-menu-wrap {width: 90%;}
.tn-main-menu-responsive.tn-menu-center ul {text-align: right!important;}
.main-menu-wrap > ul > li.menu-item-352823 {float: left;padding: 0!important;}
.main-menu-wrap>ul>li {float:none;display: inline-block;}
.aquaviews-logo {margin: 33px 0;}
#menu-main_updated-2 .aquaviews-logo a {background: none!important;padding-left: 0;}
li.aquaviews-logo a {background:none!important;}
.tn-ajax-search-wrap i {font-size: 20px;transition: none !important;line-height: 6;text-shadow: none;}
.main-menu-wrap > ul > li.aquaviews-logo {float: left;}
.menu-item-has-children, .menu-item-type-post_type{margin: 31px 15px;}
.main-menu-wrap > ul > li:hover > a {background:none!important;color:#0065BB!important;}
.tn-ajax-search-wrap {background:none!important;color:#0065BB!important;}
.tn-ajax-search-wrap:hover i {color: #0065BB;}
#tn-top-bar-wrap{border-bottom:6px solid #0065BB;}
.slick-slide img {vertical-align:top;}
.tn-slider-thumb-wrap img {width:100%;overflow:hidden;height:auto;}
.fixed-menu {display:none;}
.tn-slider-nav {top:50%;}
.home .tn-breadcrumbs-wrap {display: none;}
.tn-breadcrumbs-wrap {
    background: transparent;
    color: #798794;
	font-size: 1.2rem;}
.tn-breadcrumbs-wrap {
    min-height: 33px;
    top: inherit;
    z-index: 9999;
	width:100%;
	position:relative;}
.tn-module-slider-meta-tags{display:none;}
.block-title-wrap h3 {text-transform:none;font-size:42px;font-weight:300;}
.block-title-wrap{margin-bottom:20px;text-transform: uppercase;
    font-weight: 400;
    border-bottom: 2px solid #666;background:none;}
.tn-sub-cate-wrap{margin-top:40px;text-transform:none!important;}
body {
    font-family: "Open Sans",sans-serif!important;
    line-height: 1.6!important;
    font-weight: 400!important;
    font-style: normal!important;
    color: #333;
    font-size: 1.4rem!important;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity .24s ease-in-out;
    -moz-transition: opacity .24s ease-in-out;
    transition: opacity .24s ease-in-out;
    background-color: #f1f1f4;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
    font-style: normal;
    color: #333e49;
}
.tn-module2-inner, .tn-module-meta-tags, .tn-module4-inner, .tn-module4-content{    background-color: #FBFBFB;}
.home .tn-block8-content-wrap .tn-module2-wrap .tn-module2-inner {height:500px;}
.tn-module2-inner, .tn-module4-inner {    border: 1px solid #f1f1f4;
    border-bottom-width: 2px;}
.tn-module2-inner .tn-thumb-wrap {overflow: hidden;
    height: 280px;}
.tn-module-meta-tags {    margin: -30px 0 0;
    text-align: left;padding: 12px 22px 0;}
.tn-category-tags-wrap{font-size:14px!important;line-height:1em;}
.tn-module2-wrap .tn-category-tags-wrap {padding-bottom: 9px;
    margin-bottom: 3px;}
.tn-module2-wrap .tn-category-tags-wrap a {font-size:12px!important;}
.tn-category-tags-wrap a {text-transform:uppercase;color:#333;font-weight:300;}
.tn-tags-date-author{display:none!important;}
.tn-category-tags a:after{background-color:white!important;}
.tn-module2-wrap .tn-module-title {    font-size: 20px;
    line-height: 1.3;
    height: auto; overflow:hidden;}
.tn-module2-wrap .tn-module-excerpt, .tn-module2-wrap h3 {text-align:left;}
.tn-module-excerpt{font-size:inherit;}
.tn-block-image-content-wrap{background-color: rgba(0,0,0,.8) !important;width: 40%;
    text-align: left;    position: absolute;
    left: 50%;color: #fff;
    padding: 36px 60px;
    background: rgba(255,255,255,.2);
    top: 50%;}
.tn-block-image-title{    margin-bottom: 10px;}
.tn-block-image-title h3{    font-size: 28px;
    text-transform: capitalize;
    line-height: 1.2;color:white;
}
.tn-block-image-content p {border-top: 1px solid #fff;
    padding-top: 20px;
    font-weight: 300;
    font-size: 16px;    color: #fff;
    opacity: .8;}
.tn-module4-inner {    border: 1px solid #f1f1f4;
    border-bottom-width: 2px;background-color: #FBFBFB;
}
.tn-module4-thumb{border-bottom:1px solid rgba(0,0,0,0.2);}
.tn-module4-inner .tn-thumb-wrap {    overflow: hidden;
    height: 320px;}
.tn-module4-thumb img {-webkit-transform:scale(1,1)!important;transform:scale(1,1)!important;}
.tn-thumb-wrap a {    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;}
.tn-module4-content {background-color: #FBFBFB!important;position: relative;
    z-index: 1001;
    background: #fff;
    margin: -72px 48px 0;
    padding: 15px 24px 0;}
.tn-module4-meta-tags {display:none;    overflow: hidden;
    margin-bottom: 6px;}
.tn-module4-content .tn-module-title{    margin-bottom: 18px;}
h3.tn-module-title{    font-size: 16px;
    line-height: 20px;
    display: block;}
.tn-module4-inner .tn-module-title a{    font-size: 1.5em;
    line-height: 1.3em;}
.tn-module4-date-wrap{    background: #ccc;display:inline-block;width: 60px;
    position: relative;
    float: left;
    margin-right: 18px;}
.tn-module4-date-wrap .meta-tags-day {color:#666;}
.tn-module4-date-wrap .meta-tags-month{color:none;text-decoration:none;}
.meta-tags-month{color:#fff!important;}
.tn-module4-content .tn-module-excerpt {display: inline-block;
    width: 80%;}
.tn-module4-content .tn-module-excerpt{    margin-bottom: 30px;}
.tn-module-excerpt {    min-height: 88px;    opacity: .83!important;}
.tn-social-count-wrap .counter-element i{font-style:normal;}
.row .widget-title {border:0;    text-transform: uppercase;
    font-weight: 400;}
.widget-title {    margin-bottom: 20px;
    display: block;
    overflow: hidden;
    background:none;}
.social-counter-widget .widget-title h3 {    font-size: 24px;
    margin-top: 80px;}
.widget-title h3 {text-transform:none;    font-weight: 300;}
.counter-element {    display: block;
    overflow: hidden;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed rgba(0,0,0,.1);
}
.tn-social-count-wrap .counter-element i{font-style: normal !important;
    width: 45px;}
.num-count{    line-height: 45px;
    font-weight: 700;}
.text-count {    font-size: 14px;
    margin-left: 3px;}
.tn-module-small-wrap{margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed rgba(0,0,0,.1);
}
h3.tn-module-title {    font-size: 16px!important;
    line-height: 20px;
    display: block;}
.meta-tags-date {font-size: 11px!important;    color: #333333;}
.tn-breadcrumbs-wrap.clearfix {background: transparent;color: #798794;font-size: 1.2rem;}
.tn-breadcrumbs-inner {
    margin-bottom: 0 !important;
    padding: 10px 25px!important;
}
.tn-single-thumb-inner {
    border: none;
    padding: 0;
    margin-top: 0;
}
.main-menu-wrap>ul>li {margin: 31px 0px;}
.main-menu-wrap .menu-item a {font-weight: 600;
text-transform: uppercase;}

@media screen and (min-width: 1440px) {
	.tn-module-slider-wrap {
    	height: 530px;
	}
}

@media (min-width: 1110px) {
	.tn-module4-thumb img {    min-height: 390px;}
}




/* Posts */
.tn-single-big-thumb-title-inner {
    background-color: rgba(255,255,255,.7);
    padding: 12px 20px 0;
}

.single p {
    font-size: 1.8rem;
    line-height: 1.7;
}

.single h1 {
    font-size: 5.6rem;
    font-weight: 400;
    line-height: 1.2;
}

.tn-single-nav-style2-content h3 {
    max-height: 40px;
    overflow: hidden;
}

blockquote::before,blockquote::after {
    text-decoration: none;
}

.tn-single-date-archive {
    display: none;
}

.meta-tags-month,.single-tags-month {
    color: #fff !important;
}
.tn-module2-inner .tn-thumb-wrap {
    overflow: hidden;
    height: 280px;
}

.tn-module4-inner .tn-thumb-wrap {
    overflow: hidden;
    height: 320px;
}

.tn-module4-inner .tn-thumb-wrap img {
    height: auto;
}
.tn-category-title h1 {    text-transform: none;
    font-size: 42px;
    font-weight: 300;
}
/*.tn-category-4 {display:none;}*/
.tn-category-wrap .tn-block3-element .tn-module2-wrap .tn-module2-inner {height: 500px;}
.tn-module2-inner {    border: 1px solid #f1f1f4;
    border-bottom-width: 2px;    background-color: #FBFBFB;}
.tn-module2-inner .tn-thumb-wrap {overflow: hidden;
    height: 280px;}
.tn-module-meta-tags {background-color: #FBFBFB;margin: -30px 0 0;
    text-align: left;
    padding: 12px 22px 0;}
.tn-module2-wrap .tn-module-title {font-size: 20px;
    line-height: 1.3;
    height: auto;overflow: hidden;}
.tn-module2-wrap h3 {text-align: left;}
.tn-module2-wrap .tn-module-excerpt {    height: 62px;    text-align: left;
    padding: 0 21px;}
.tn-module-excerpt {min-height: 88px;}
.tn-category-wrap .tn-read-more-wrap {    display: none !important;}
.tn-module2-inner .tn-thumb-wrap {    overflow: hidden;
    height: 280px;}
.single-tags-author-name::after {    background-color: #fff !important;
    color: #333 !important;}
.tn-module2-wrap {border-bottom: none;}
.main-menu-wrap > ul > li.current-menu-item > a {    background: none!important;
    color: #0065BB!important;
    text-decoration: none;}
.tn-module5-meta-tags {display:none;}
.tn-single-big-thumb-title-inner .tn-single-top-meta-right {color: #333;}










/*single posts*/
.single article {padding: 0 42px;}
.tn-single-tags.single-meta-right-el {display:none;}
.tn-single-meta-inner.col-sm-2 {float:right; padding:0 0 0 24px; width:10%}
.tn-single-content-inner.col-sm-10 {width:90%;}
.tn-single-thumb-parallax + img + .tn-single-style4-main-wrap {margin-top:-172px;}
/*.tn-single-share-wrap.tn-single-top-share-wrap {display:none;}*/
.tn-single-top-share-wrap .tn-share-social-box {display:none;}
.tn-single-date-wrap, .single-tags-share {border-color:#ccc;}
.single-tags-day {color:#666;}

.single-related-title {margin-top:60px;}
.related-content-element .tn-thumb-wrap {max-height: 170px;}
.tn-single-related-content .tn-module-title {font-weight:400; font-size: 14px; line-height:1.4; margin-top:8px;}
h1.rtecenter, h2.rtecenter, h3.rtecenter, h4.rtecenter, h5.rtecenter, h6.rtecenter {font-weight: 400!important; font-size: 1.8rem; line-height: 1.8;}

.single-post-content blockquote {margin: 30px 6%; padding: 18px 30px 18px;  text-align:center; background:none; }
blockquote::before, blockquote::after {color: #888; font-size:4rem; display:none;}
.single-post-content blockquote p {font-size: 2.4rem!important; line-height: 1.65!important; color:#999; font-style: italic;}

.tn-single-big-thumb-title-inner {
    bottom: 0;
    right: 0;
    left: 0;
    background: -moz-linear-gradient(top,rgba(255,255,255,.7) 0%,rgba(255,255,255,.7) 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.7)),color-stop(100%,rgba(255,255,255,.7)));
    background: -webkit-linear-gradient(top,rgba(255,255,255,.7) 0%,rgba(255,255,255,.7) 100%);
    background: -o-linear-gradient(top,rgba(255,255,255,.7) 0%,rgba(255,255,255,.7) 100%);
    background: -ms-linear-gradient(top,rgba(255,255,255,.7) 0%,rgba(255,255,255,.7) 100%);
    background: linear-gradient(to bottom,rgba(255,255,255,.7) 0%,rgba(255,255,255,.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#80000000',GradientType=0);
}
.single-tags-share-icon{    background-color: #fff !important;
    color: #333 !important;}
.single-related-title h3 {font-size:24px;}
.single-related-title .next-prev-wrap {
    display: none;
}
.tn-top-menu-wrap img {max-height: 20px;    filter: grayscale(.95);}
.tn-top-menu-wrap img:hover {    filter: grayscale(0);}
.tn-top-menu-wrap b {    font-size: 12px;}
.tn-top-menu-wrap b:hover {color:#0065BB;}


/*Super Wierd Slider Break Point we must investigate 1200px - 1460px*/
@media screen and (max-width: 1460px) and (min-width: 800px) {
    .tn-module-slider-wrap {
        height: 405px;
    }
	#tn-main-menu-sticky {margin-bottom: 0px !important;height:91px;}
}

@media screen and (max-width: 1060px) and (min-width: 768px) {
#menu-updated-2 .aquaviews-logo {
    width: auto;
    margin: 18px 0;
}
	.main-menu-wrap>ul>li {
		margin:18px 3px;
	}
	#tn-ajax-form-search i {line-height:42px;}
	.tn-ajax-search-icon {margin: 17px 0;}
	.tn-module-slider-wrap {
        height: 480px;
    }
}
@media screen and (min-width: 768px) {
	.tn-module-slider-content-wrap {
    width: 50%;
	}
	.tn-module-slider-wrap {
        height: 380px;
    }
}
@media screen and (max-width: 768px) {
	.menu-item-type-custom {
		display: none; }
	#tn-main-menu-sticky {
		height: 62px;}
	.tn-ajax-search-icon {margin: 10px 0;}
	#tn-ajax-form-search i {line-height: 42px;}
	.home .tn-block8-content-wrap .tn-module2-wrap .tn-module2-inner {height:auto;}
	.tn-block-image-title h3 {    font-size: 20px !important;
    text-align: center;}
	.tn-block-image-content-wrap {    width: 80%;padding: 30px;}
	.tn-module4-inner .tn-thumb-wrap {height:inherit;}
	.tn-section-content-wrap {    padding-right: 3%;
    padding-left: 3%;}
	.tn-module4-content .tn-module-excerpt {    width: 70%!important;
    font-size: 12px;}
	.tn-sidebar-sticky .tn-module-small-inner .tn-thumb-wrap {display:none;}
	.tn-breadcrumbs-wrap {display:none;}
	.tn-category-title h1 {font-size:24px;}
	.category .tn-header-category-wrap {    margin: 12px 0 18px;}
	.tn-category-wrap .tn-block3-element .tn-module2-wrap .tn-module2-inner {height:auto;}
	.single h1 { font-size: 3.2rem;}
	.single p {font-size:1.5rem!important;}
	.single-post-content {padding:0;}
}
@media screen and (max-width: 400px) {
	.tn-main-mobile-menu-wrap .tn-mobile-menu > ul > li > a {    font-weight: bold;
    font-size: 22px!important;}
	.tn-main-menu-inner {    margin-left: 0px;
    margin-right: 5px;}
		.tn-module-excerpt {overflow:hidden;}
	.tn-content-wrap{padding:0!important;}
	.single-post-content {    margin-bottom: 0px;}
	.show-single-nav {display:none;}
}
@media (max-width: 767px){
	.tn-mobile-main-menu-button {    display: block;
    float: left;}
	.tn-module-slider-wrap {
        height: 195px;
    }
	.block-title-wrap h3 {    font-size: 24px;}
	.single-post .tn-category-tags-wrap {display:none;}
	.tn-single-top-meta-right {width:100%;}
	.tn-single-top-meta-date {display:inline-block;}
}
@media (max-width: 479px) {
	.tn-module4-inner .tn-module-title a {    font-size: .83em;}
	.tn-module4-content {margin-left: 12px;
    margin-right: 12px;
    margin-top: -24px;}
	.tn-module4-date-wrap {margin-right:10px;}
}
.tn-mobile-site-title a, .tn-main-mobile-menu-inner .aquaviews-logo a {    background: url(https://www.leisurepro.com/blog/wp-content/uploads/2018/06/aquaviews_logo.png) center center no-repeat;
    background-size: 160px 34px;
    width: 160px;
    height: 34px;
    margin-top: 20px;}
.tn-mobile-site-title span {display:none!important;}
.tn-mobile-site-title a {max-height:none;}
#tn-main-mobile-menu #tn-close-mobile-menu {display:none;}
@font-face {
  font-family: 'Calibri';
  src: url('/blog/wp-content/themes/fmagazine-child/fonts/Calibri.eot?#iefix') format('embedded-opentype'),  url('/blog/wp-content/themes/fmagazine-child/fonts/Calibri.woff') format('woff'), url('/blog/wp-content/themes/fmagazine-child/fonts/Calibri.ttf')  format('truetype'), url('/blog/wp-content/themes/fmagazine-child/fonts/Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
}
div#parallax_con{
    padding-bottom: 138px !important;
    padding-top: 138px !important;
}
div#parallax_con h3 {
    font-size: 40px;
    font-family: 'Calibri';
    text-align: center;
    color: white;
    text-transform: capitalize;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: 5px;
    padding-left: 24px;
    padding-right: 24px;    
}

div#parallax_con .textwidget {
    font-size: 18px;
    color: white;
    line-height: 1.5;
    width: 70%;
    margin: 0 auto;
    text-align: center;
    padding-left: 24px;
    padding-right: 24px;
}
.feature-label h3.widget-title {
    color: black;
    text-align: center;
    text-transform: capitalize !important;
    font-family: 'Calibri' !important;
    font-size: 28px !important;
    font-weight: bold !important;
    margin-bottom: 10px;
    text-decoration: underline;
}
.dive-box {
    text-align: center;
    min-height: 173px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    box-shadow: 4px 4px 6px #a39e9e;
}
.dive-box div{
    color:white;
    font-size: 24px;
    font-family: 'Calibri';
    font-weight: bold !important;
}
.sub-left {
    padding-top: 55px;
}
.sub-right {
    padding-top: 40px;
    text-align:right;
}

.sub-left h3.widget-title {
    font-size:28px;
    color:#333333;
    text-transform:capitalize;
    font-family: 'Calibri';
    font-weight: bold !important;

}

.sub-lef .textwidget{
    font-family: 'Calibri';
    font-size:18px;
    color:#333333;
    line-height:1.5;
 
}
.sub-right img {
    border-radius:11px;
    width: 100%;
}
#fullwidth-black .textwidget {
    font-size: 18px;
    color: white;
    text-align: center;
    font-family: 'Calibri';
    width: 75%;
    margin: 0 auto;
    padding-bottom: 40px;
}
#fullwidth-black .place .textwidget{
    width: 100%;
}
#fullwidth-black h3.widget-title {
    color: white;
    text-align: center;
    text-transform: capitalize !important;
    font-family: 'Calibri';
    font-size: 28px;
    font-weight: bold !important;
    margin-bottom: 20px;
    margin-top: 40px;
    text-decoration: underline;
}
#fullwidth-black  .place .textwidget{
    text-align: left;
}
#fullwidth-black  .place .textwidget a{
    color: white;
    font-size: 18px;
    font-family: 'Calibri';
    font-weight: bold;
    text-decoration: underline;
}
ul.column2 {
    float: left;
    width: 45%;
    text-align: left;
    margin-left: 15px;
    margin-top: 20px;
}
ul.column2 li a{
    color:white;
    font-size: 18px;
    font-family: 'Calibri';
    text-decoration: underline;
    font-weight: bold;
}
ul.column2 li {
    list-style: none;
}

ul.column2 li ul{
    margin-left: 12px;
    margin-bottom: 0;
}
#fullwidth-black .place .textwidget ul.column2 li ul a {
    font-weight: normal;
}
.scuba-resources h3 {
    color: black;
    text-align: center;
    text-transform: capitalize !important;
    font-family: 'Calibri' !important;
    font-size: 28px !important;
    font-weight: bold !important;
    margin-bottom: 10px;
    text-decoration: underline;

}
.scuba-grid h3 a {
    color: #333;
    text-transform: capitalize;
}

.scuba-resources .textwidget {
    font-size: 18px;
    font-family: 'Calibri';
    text-align: center;
    width: 66%;
    margin: 0 auto;
}

.scuba-resources {
    margin-bottom: 30px;
    margin-top: 60px;
}

.scuba-grid img {
    border-radius: 7px;
}

.scuba-grid h3 {
    font-family: 'Calibri' !important;
    font-size: 18px  !important;
    margin-top: 10px !important;
    margin-bottom:0;
    font-weight: bold !important;
}

.scuba-grid .widget_media_gallery {
    margin-bottom: 0 !important;
}

.scuba-grid .textwidget{
    font-family: 'Calibri';
    font-size: 18px;
}
.scuba-section {
    margin-top: 120px;
    margin-bottom: 80px;
}

.scuba-section h3 {
    font-family: 'Calibri' !important;
    font-size: 40px !important;
    color: white;
    font-weight: bold !important;
    text-transform:capitalize !important;
    text-decoration: underline;
    padding-left: 24px;
    padding-right: 24px;
}

.scuba-section .textwidget{
    font-family: 'Calibri' !important;
    font-size: 18px !important;
    width:50%;
    color:white;
    padding-left: 24px;
    padding-right: 24px;
}
.scuba-section-p h3.widget-title {
    font-family: 'Calibri' !important;
    font-size: 27px !important;
    color: black;
    font-weight: bold;
    text-transform: capitalize;
}

.scuba-section-p .textwidget {
    font-family: 'Calibri' !important;
    font-size: 18px !important;
    color: black;
}
@media screen and (max-width:1200px) {
    .scuba-section h3{
        text-align: center;
    }
    .scuba-section .textwidget{
        width: 90%;
        text-align: center;
        margin: 0 auto;

    }
    .scuba-section .textwidget ul li{
        list-style: none;
    }
    .siteorigin-panels-stretch::before{
        left: -20% !important;
    }
}

.scuba-section .textwidget ul li {
    color: white;
}

.scuba-section::before {
    background-color: rgba(0,0,0,.3);
    position: absolute;
    top: 0;
    content: '';
    width: 200%;
    display: inline-block;
    height: 100%;
    right: 0;
    left: -600px;
}

.tn-single-content-wrap .panel-grid {
        position: relative;
}

.siteorigin-panels-stretch::before {
    background-color: rgba(0,0,0,.3);
    position: absolute;
    top: 0;
    content: '';
    width: 200%;
    display: inline-block;
    height: 100%;
    right: 0;
    left: -600px;
}
.tn-mobile-menu li.menu-item {
    margin: 0;
}
.tn-sub-menu li a{
    color: #0065BB!important;
    padding-left: 2px;   
    text-align: left;
    font-size: 14px;
}
0
rver-timing: rtt; dur=9.458, retrans; dur=0, trailer-timestamp; dur=1616487013845

